apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Tempest
home: https://docs.openstack.org/tempest/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/tempest/OpenStack_Project_tempest_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: tempest
sources:
- https://opendev.org/openstack/tempest
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+698d2c742
